.RadWindow_Macoteket .rwTopLeft,
.RadWindow_Macoteket .rwTopRight,
.RadWindow_Macoteket .rwTitlebar,
.RadWindow_Macoteket .rwFooterLeft,
.RadWindow_Macoteket .rwFooterRight,
.RadWindow_Macoteket .rwFooterCenter,
.RadWindow_Macoteket .rwTopResize,
.RadWindow_Macoteket .rwStatusbar div,
.RadWindow_Macoteket .rwStatusbar,
.RadWindow_Macoteket .rwPopupButton,
.RadWindow_Macoteket .rwPopupButton span,
.RadWindow_Macoteket .rwMinimizedWindow .rwCorner,
.RadWindow_Macoteket .rwDialogInput
{
    color:#ffffff;
    background-image: url('Window/WindowHorizontalSprites.gif');
}

.RadWindow_Macoteket .rwBodyLeft,
.RadWindow_Macoteket .rwBodyRight,
.RadWindow_Macoteket .rwStatusbarRow .rwCorner
{
    color:#ffffff;
	background-image: url('Window/WindowVerticalSprites.gif');
}

.RadWindow_Macoteket .rwStatusbar input
{
    color: #ffffff;
}

.RadWindow_Macoteket .rwControlButtons
{
    margin-top: 1px;
    color:#ffffff;
}

.RadWindow_Macoteket .rwControlButtons a
{
    color:#ffffff;
    background-image: url('Window/ControlButtonSprites.gif');
}

.RadWindow_Macoteket .rwControlButtons a:hover
{
}


.RadWindow_Macoteket a
{
    color:#ffffff;
}
.RadWindow_Macoteket a.rwIcon
{
    color:#ffffff;
/*	background-image: url('Window/WindowHorizontalSprites.gif');*/
}

div.RadWindow_Macoteket .rwTitlebarControls em
{
	color: #d7d7d7;
}

div.RadWindow_Macoteket .rwDialogInput
{
	border: solid 1px #080808;
	background-color: #454545;
	background-position: 0 -322px;
	background-repeat: repeat-x;
	color: white;
}

div.RadWindow_Macoteket .rwDialogInput:hover
{
	border: solid 1px #5c5c5c;
	background-position: 0 -360px;
	background-color: #444;
	background-repeat: repeat-x;
}

div.RadWindow_Macoteket td.rwLoading
{
    background-color: #fff;
}

.RadWindow_Macoteket .rwPopupButton span, 
.RadWindow_Macoteket .rwDialogPopup .rwPopupButton span

{    
    color: #ffffff;
}

.RadWindow_Macoteket .rwPopupButton:hover span, 
.RadWindow_Macoteket .rwDialogPopup .rwPopupButton:hover span
{
    color: #ffffff;
    cursor: pointer;
}